
.news-con {
    font-size: 18px;
    line-height: 30px;
    padding: 10px 0;
    color: #060606;
}
.news-con p{}
.news-con ul,.news-con ol {
    list-style:none;
}
ul.custom_dash,ul.custom_dot {
     list-style:none!important;
}

.news-con ul {
    display: block;
    list-style:disc;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}
.news-con ul li {
    display: list-item;
    list-style-type: inherit;
   
}
.news-con .list-paddingleft-2 li {
    display: list-item;
    list-style-type: inherit;  /*从父元素继承*/
   
}
.pager{
    width: 100%;
    padding: 30px 0 0;
}
.pager ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style:none;
}
.pager ul li {
    margin: 5px;
    background: #eee;
    border-radius: 50%;
}
.pager li:first-child span, .pager li:first-child a, .pager li:last-child span, .pager li:last-child a {
    /* font-size: 26px; */
    width: auto;
    padding: 0 30px;
}
.pager li span, .pager li a {
    display: block;
    width: 52px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    color: #666;
}
.pager li:hover, .pager li.active {
    background-color: #910000;
}
ul.custom_dot {
    list-style: none;
}
ol.custom_cn,ol.custom_cn1,ol.custom_cn2,ol.custom_num1,ol.custom_num2,ol.custom_num3,ol.custom_num4 {
    list-style: none;
}
ol.custom_cn li,ol.custom_cn1 li,ol.custom_cn2 li,ol.custom_num li,ol.custom_num1 li,ol.custom_num2 li,ol.custom_num3 li，ol.custom_num4 li,ul.custom_dash li,ul.custom_dot li  {
    background-position: 0 3px;
    background-repeat: no-repeat;
}
.pagebreak {
    display: block;
    clear: both !important;
    cursor: default !important;
    width: 100% !important;
    margin: 0;
}

.list-paddingleft-1 {
    padding-left: 0;
}
li.list-dot-paddingleft {
    padding-left: 20px;
}
.list-paddingleft-2 {
    padding-left: 30px;
}
li.list-cn1-paddingleft-1 {
    padding-left: 30px;
}
li.list-cn2-paddingleft-1 {
    padding-left: 40px;
}
li.list-cn-paddingleft-1,li.list-num-paddingleft-1,li.list-num1-paddingleft-1 {
    padding-left: 25px;
}
li.list-num2-paddingleft-1,li.list-dash-paddingleft {
    padding-left: 35px;
}
li.list-dash {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/dash.gif);
}
li.list-dot {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/dot.gif);
}
li.list-cn-1-1 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-1.gif);
}
li.list-cn-1-2 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-2.gif);
}
li.list-cn-1-3 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-3.gif);
}
li.list-cn-1-4 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-4.gif);
}
li.list-cn-1-5 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-5.gif);
}
li.list-cn-1-6 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-6.gif);
}
li.list-cn-1-7 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-7.gif);
}
li.list-cn-1-8 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-8.gif);
}
li.list-cn-1-9 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-9.gif);
}
li.list-cn-1-10 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-10.gif);
}
li.list-cn-1-11 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-1-11.gif);
}
li.list-cn-2-1 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-1.gif);
}
li.list-cn-2-2 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-2.gif);
}
li.list-cn-2-3 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-3.gif);
}
li.list-cn-2-4 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-4.gif);
}
li.list-cn-2-5 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-5.gif);
}
li.list-cn-2-6 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-6.gif);
}
li.list-cn-2-7 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-7.gif);
}
li.list-cn-2-8 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-8.gif);
}
li.list-cn-2-9 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-9.gif);
}
li.list-cn-2-10 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-10.gif);
}
li.list-cn-2-11 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-11.gif);
}
li.list-cn-2-12 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-12.gif);
}
li.list-cn-2-13 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-2-13.gif);
}
li.list-cn-3-1 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-1.gif);
}
li.list-cn-3-2 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-2.gif);
}
li.list-cn-3-3 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-3.gif);
}
li.list-cn-3-4 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-4.gif);
}
li.list-cn-3-5 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-5.gif);
}
li.list-cn-3-6 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-6.gif);
}
li.list-cn-3-7 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-7.gif);
}
li.list-cn-3-8 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-8.gif);
}
li.list-cn-3-9 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-9.gif);
}
li.list-cn-3-10 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-10.gif);
}
li.list-cn-3-11 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-11.gif);
}
li.list-cn-3-12 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-cn-3-12.gif);
}

li.list-num-1-1 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-1.gif);
}
li.list-num-1-2 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-2.gif);
}
li.list-num-1-3 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-3.gif);
}
li.list-num-1-4 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-4.gif);
}
li.list-num-1-5 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-5.gif);
}
li.list-num-1-6 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-6.gif);
}
li.list-num-1-7 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-7.gif);
}
li.list-num-1-8 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-8.gif);
}
li.list-num-1-9 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-9.gif);
}
li.list-num-1-10 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-10.gif);
}
li.list-num-1-11 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-11.gif);
}
li.list-num-1-12 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-1-12.gif);
}
 
li.list-num-2-1 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-1.gif);
}
li.list-num-2-2 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-2.gif);
}
li.list-num-2-3 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-3.gif);
}
li.list-num-2-4 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-4.gif);
}
li.list-num-2-5 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-5.gif);
}
li.list-num-2-6 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-6.gif);
}
li.list-num-2-7 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-7.gif);
}
li.list-num-2-8 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-8.gif);
}
li.list-num-2-9 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-9.gif);
}
li.list-num-2-10 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-10.gif);
}
li.list-num-2-11 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-11.gif);
}
li.list-num-2-12 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-2-12.gif);
}

li.list-num-3-1 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-1.gif);
}
li.list-num-3-2 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-2.gif);
}
li.list-num-3-3 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-3.gif);
}
li.list-num-3-4 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-4.gif);
}
li.list-num-3-5 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-5.gif);
}
li.list-num-3-6 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-6.gif);
}
li.list-num-3-7 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-7.gif);
}
li.list-num-3-8 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-8.gif);
}
li.list-num-3-9 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-9.gif);
}
li.list-num-3-10 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-10.gif);
}
li.list-num-3-11 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-11.gif);
}
li.list-num-3-12 {
    background-image: url(/assets/addons/ueditor/themes/ueditor-list/list-num-3-12.gif);
}
